@charset "utf-8";

.innbannera{background:url(../images/nybannera.jpg) no-repeat center top; height:200px; position:relative;}
.innbannera ul{width:1200px; margin:0 auto; position:absolute; bottom:0; left:50%; margin-left:-600px; background-color:rgba(68,81,102,0.5); height:60px; line-height:60px;}
.innbannera ul li{float:left; width:25%; text-align:center; border-right:1px solid #999; box-sizing:border-box;}
.innbannera ul li a{text-decoration:none; font-size:16px; color:#fff; text-transform:uppercase; font-weight:bold; display:inline-block; width:100%;}
.innbannera ul li a.on{background-color:#ef4444;}
.innbannera ul li:nth-child(4n){ border-right:0px none;}


.innbannerb{background:url(../images/nybannerb.jpg) no-repeat center top; height:200px; position:relative;}
.innbannerc{background:url(../images/nybannerc.jpg) no-repeat center top; height:250px; position:relative;}
.innbannerc ul{width:1200px; margin:0 auto; position:absolute; bottom:0; left:50%; margin-left:-600px; background-color:rgba(68,81,102,0.5); height:100px; line-height:50px;}
.innbannerc ul li{float:left; width:25%; text-align:center; border-right:1px solid #999; border-bottom:1px solid #999; box-sizing:border-box; overflow:hidden; height:50px;}
.innbannerc ul li a{text-decoration:none; font-size:12px; color:#fff; text-transform:uppercase; font-weight:bold; display:inline-block; width:100%; height:50px; overflow:hidden;}
.innbannerc ul li a.on{background-color:#ef4444;}
.innbannerc ul li:nth-child(4n){ border-right:0px none;}


.innbannerd{background:url(../images/nybannerd.jpg) no-repeat center top; height:250px; position:relative;}
.innbannerd ul{width:1200px; margin:0 auto; position:absolute; bottom:0; left:50%; margin-left:-600px; background-color:rgba(68,81,102,0.5); height:100px; line-height:50px;}
.innbannerd ul li{float:left; width:33.3%; text-align:center; border-right:1px solid #999; border-bottom:1px solid #999; box-sizing:border-box; overflow:hidden; height:50px;}
.innbannerd ul li a{text-decoration:none; font-size:14px; color:#fff; text-transform:uppercase; font-weight:bold; display:inline-block; width:100%; height:50px; overflow:hidden;}
.innbannerd ul li a.on{background-color:#ef4444;}
.innbannerd ul li:nth-child(3n){ border-right:0px none;}

.innbannere{background:url(../images/nybannere.jpg) no-repeat center top; height:200px; position:relative;}
.innbannere ul{width:1200px; margin:0 auto; position:absolute; bottom:0; left:50%; margin-left:-600px; background-color:rgba(68,81,102,0.5); height:60px; line-height:60px;}
.innbannere ul li{float:left; width:25%; text-align:center; border-right:1px solid #999; box-sizing:border-box;}
.innbannere ul li a{text-decoration:none; font-size:16px; color:#fff; text-transform:uppercase; font-weight:bold; display:inline-block; width:100%;}
.innbannere ul li a.on{background-color:#ef4444;}
.innbannere ul li:nth-child(4n){ border-right:0px none;}

.innbannerf{background:url(../images/nybannerf.jpg) no-repeat center top; height:200px; position:relative;}


.inncontent{padding:40px 0;}
.inncontent .homewrapper{width:1200px; margin:0 auto;}
.inncontent .homewrapper .nyabout{margin:25px 0; font-size: 15px; line-height: 28px; box-shadow: 0 1px 3px 0 rgba(0,0,0,.1), 0 2px 6px 0 rgba(0,0,0,.1); padding: 50px; box-sizing: border-box;}
.inncontent .homewrapper .nyabout .nyableft{width:15%; margin-right:3%; float:left;}
.inncontent .homewrapper .nyabout .nyableft .nyablefttit{font-size:16px; line-height:18px; text-decoration:none; color:#666; font-weight:bold;}
.inncontent .homewrapper .nyabout .nyableft .nyableftul{margin:25px 0; border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:20px; background-color:#999; box-sizing:border-box;}
.inncontent .homewrapper .nyabout .nyableft .nyableftul li a{color:#fff; font-size:13px; text-decoration:none;    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    word-break: break-all;
    -webkit-line-clamp:1; height:24px; line-height:24px;}



.inncontent .homewrapper .nyabout .nyabright{width:82%; float:left;}
.nypppul{width:100%;}
.nypppul li{float:left; width:31.1%; margin:1.1%;}
.nypppul li img{width:100%; border:1px solid #ccc; box-sizing:border-box;}

.inncontent .homewrapper .nyabout .nyabouttita{font-size:15px; color:#666; text-align:left; line-height:180%;}

.inncontent .homewrapper .nyabouttit{ font-size: 25px; color: #333; text-align: center; border-bottom: 1px solid #dedede; padding-bottom: 30px; margin-bottom: 30px; font-weight:lighter;}
.inncontent .homewrapper .nyhonor{width:100%; margin:40px 0 20px;}
.inncontent .homewrapper .nyhonor li{width:24%; margin:0.5%; float:left; text-align:center;}
.inncontent .homewrapper .nyhonor li img{width:100%; display:block; margin-bottom:12px;}
.inncontent .homewrapper .nyhonor li .nyppp{ padding:30px 40px 50px; border-right: #f9f9f9 1px solid; border-bottom: #e2dcd3 1px solid; border-top: #f3f3f3 1px solid; border-left: #e2dcd3 1px solid;  box-sizing:border-box; font-size:15px; text-align:left;}

.inncontent .homewrapper .homenewsa{margin:30px 0 0;}
.inncontent .homewrapper .homenewsa li{float:left; width:580px; margin-right:40px; padding:30px 40px 50px; border-right: #f9f9f9 1px solid; border-bottom: #e2dcd3 1px solid; border-top: #f3f3f3 1px solid; border-left: #e2dcd3 1px solid;  box-sizing:border-box; background:url(../images/dotta.png) no-repeat 92% 92%; margin-bottom:30px;}
.inncontent .homewrapper .homenewsa li:nth-child(2n){margin-right:0px;}
.inncontent .homewrapper .homenewsa li .homenewstit{ font-size:18px; display:block; margin-bottom:15px; font-weight:900; font-family: Verdana, "Microsoft YaHei","PingFang SC","Hiragino Sans GB",STHeiti,"WenQuanYi Micro Hei",sans-serif; color: #3b2714; letter-spacing: -1px;}
.inncontent .homewrapper .homenewsa li .homenewstita{ font-size:14px; display:block; line-height:150%; word-wrap:break-word; word-break:normal; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; word-break: break-all; -webkit-line-clamp:2; color:#3b2714;}
.inncontent .homewrapper .homenewsa li a{text-decoration:none;}

.inncontent .homewrapper .nyabouttitt{font-size: 24px; color: #333; text-align: center; border-bottom: 1px solid #dedede; padding-bottom: 30px; margin-bottom: 30px; font-weight:lighter;}

.inncontent .more { border-left: 1px solid #dedede; margin-top: 50px;}
.inncontent .more a {
    width: 50%;
    box-sizing: border-box;
    line-height: 60px;
    height: 60px;
    font-size: 14px;
    color: #666;
    border: 1px solid #dedede;
    border-left: 0;
    text-decoration: none;
    padding: 0 20px;
    display: block;
    float: left;
    -webkit-transition: all .2s;
    overflow: hidden;
}

.inncontent .homeppp{margin-top: 40px;}
 .inncontent .homeppp li{float: left; width: 24.25%; margin-right:1%; height: 303px; margin-bottom:1%;}
  .inncontent .homeppp li a{text-decoration:none;}
 .inncontent .homeppp li:nth-child(4n){margin-right: 0;}
 .inncontent .homeppp li img{display: block; height: 203px; width: 100%;}
 .inncontent .homeppp li .homeppaa{padding:20px 10px 30px 10px; line-height:160%; text-align:left; font-size:13px;}
 .inncontent .homeppp li .homeptit{padding-bottom:10px; display:block; font-weight:bold; font-size:16px; color:#3b2714;}
 .inncontent .homeppp li .homepro{color:#3b2714;}
 .inncontent .homeppp li .homepro img{float: right; width: 20px; height: 16px;}
 
 .inncontent .homepppr{margin-top: 40px;}
 .inncontent .homepppr li{float: left; width: 49.5%; margin-right:1%; height: 260px; margin-bottom:5%;}
  .inncontent .homepppr li a{text-decoration:none;}
 .inncontent .homepppr li:nth-child(2n){margin-right: 0;}
 .inncontent .homepppr li img{display: block; height: 220px; width: 100%;}
 .inncontent .homepppr li .homeppaa{padding:20px; line-height:160%; text-align:left; background: url(../images/dotta.png) no-repeat 100% center; border-bottom:1px solid #ddd;}
 .inncontent .homepppr li .homeptit{display:block; font-weight:bold; font-size:16px; color:#3b2714;}
 
 .inncontent .mid {
    display: flex;
    flex-flow: wrap;
  }
  
  .inncontent dl {
    width: 25%;
    background-color: #f7f7f7;
    height: auto;
    box-sizing: border-box;
    padding: 55px 58px 42px;
  }
  
  .inncontent dl:nth-child(2n){background-color:#455b80; color:#fff;}
  .inncontent dl:nth-child(2n) dt{color:#fff;}
  .inncontent dl:nth-child(2n) dd{color:#fff;}
  .inncontent dl:nth-child(2n) dd a{color:#fff;}
  .inncontent dd p{font-size:15px; line-height:22px;}
  
  
  .inncontent dt {
    font-size: 20px;
    color: rgba(39, 39, 39, 1);
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 30px;
    font-weight: bold;
  text-transform:uppercase;
  }
  
  .inncontent dt::after {
    position: absolute;
    content: "";
    width: 40px;
    height: 2px;
	background: linear-gradient(90deg, rgb(77, 107, 156,0.8), rgb(139, 161, 197,0.8));
    left: 0;
    bottom: 0;
  }
  
  .inncontent dd {
    font-size: 16px;
    color: rgba(39, 39, 39, 1);
    line-height: 28px;
  }
  
  .inncontent .m1:first-child {
    margin-right: 20px;
  }
  
  .inncontent .bot {
    background-color: rgba(38, 55, 78);
  }
  
  .inncontent .bot {
    height: 700px;
    background-size: cover;
    background-position: center;
  }
  
  
.prodetail { background: #fff; box-shadow: 1px 1px 5px rgba(0,0,0,.1); box-sizing: border-box; padding: 30px; margin-top: 20px; }
.prodetail .pdcon { font-size: 16px; line-height: 26px; color: #333; }
.prodetail .pdcon p { margin-bottom: 20px; }
.prodetail .pdcon img { display: inline-block; max-width: 100%; }
.prodetail .pdcon h3 { font-size: 20px; font-weight: bold; margin-bottom: 20px; border-bottom: 1px solid #eee; padding-bottom: 20px; padding-top: 20px; }

.swiper-container { width: 100%; }
.swiper-slide { }
.gallery-topaa { margin-top: 20px; }
.gallery-topaa .swiper-slide { background: #fff; }
.gallery-thumbsaa { background: #111; position: relative; }
.gallery-thumbsaa:after { content: ''; display: block; width: 60px; height: 40px;  position: absolute; right: 0; top: 0; z-index: 2; pointer-events: none; }
.gallery-thumbsaa .swiper-slide { line-height: 30px; padding: 5px 0; cursor: pointer; text-align: center; color: #fff; font-size: 13px; opacity: .6; -webkit-transition: all .2s; transition: all .2s; }
.gallery-thumbsaa .swiper-slide:hover { opacity: 1; }
.gallery-thumbsaa .swiper-slide-thumb-active { background: #e98300; opacity: 1; }


.nycen05{padding:0px;}
.nycen05 .cen05left{float: left; width: 46%;}
 .nycen05 .cen05right{float: right; width: 48%; margin-left: 6%;}
 .nycen05 .cen05right img{width: 100%;}
 .nycen05 .cen05left span{border-bottom:#CCC 1px solid; width:40px; display: block; margin-top: 40px; margin-bottom: 40px;}
 .nycen05 .cen05left .cen05tit{font-size:12px; width:100%; display:block; margin-bottom:20px; text-align:left; font-weight:600; line-height:120%; color:#8d683b;}
 .nycen05 .cen05left .cen05tita{font-size:36px; width:100%; display:block; margin-bottom:40px; text-align:left; text-transform:uppercase; line-height:100%; color:#3b2714; font-weight: 900; font-family: Verdana, "Microsoft YaHei","PingFang SC","Hiragino Sans GB",STHeiti,"WenQuanYi Micro Hei",sans-serif;}
 .nycen05 .cen05left .cen05titb{font-size:14px; width:100%; display:block; margin-bottom:40px; text-align:left; font-weight:normal; line-height:160%; color:#3b2714;}
 .nycen05 .cen05left a{ background:#162e56; padding:6px 20px;  font-size:12px; color:#fff; font-weight:900; display: block; width: 118px; box-sizing:border-box; margin: 60px 0 20px;}
 
 .inncontent .homewrapper .syul{width:100%; font-size: 15px; line-height: 28px; color:#666;}
 .inncontent .homewrapper .syul li{padding:50px; box-shadow: 1px 1px 5px rgba(0,0,0,.2); border-radius:5px; margin-bottom:30px;}
 .inncontent .homewrapper .syul li .syultita{font-size:25px; text-transform:uppercase; padding-bottom:20px; border-bottom:1px solid #eee; font-weight:bold; margin-bottom:28px;}
 .inncontent .homewrapper .nyabout .nyabouttita img{max-width:100%;}
 
.ppssimg li{float:left; width:48%; margin:1%; text-align:center;}
.ppssimg li img{width:100%;}
 
 .prodetail .pdcon .nyhonorul li{float:left; width:31%; margin:1.1%; text-align:center; font-size:14px;}
 .prodetail .pdcon .nyhonorul li img{width:100%; border:1px solid #e98300; display:block; margin-bottom:10px;}
 
 .ke-zeroborder{width:100%; padding:0px; margin:0; border-spacing:0px;border-top:1px solid #ccc; border-left:1px solid #ccc;}
 .ke-zeroborder tr:nth-child(1) td{background-color:#EFEFEF; height:50px; line-height:50px;}
 .ke-zeroborder td{border-right:1px solid #ccc; border-bottom:1px solid #ccc; border-collapse:collapse; font-size:14px; padding:8px; text-align:center; border-spacing:0px;}
 
 .nycen10{ background: url(../images/contactbg.jpg) no-repeat center center; height: 250px; box-sizing: border-box;}
 .nycen10 .homewrapper{width:1200px; margin:0 auto;}
 .nycctita{font-size:25px; color:#fff; font-weight:bold; text-decoration:none; padding-top:100px; padding-left:80px;}
 
 @media (max-width: 1200px){
	.innbannera ul{width:100%; left:0; margin-left:0;} 
	.inncontent .homewrapper{width:100%;}
	.nycen05 .cen05left{float:none; width:100%;}
	.nycen05 .cen05right{float:none; width:100%; margin-left:0;}
	.inncontent .homewrapper .homenewsa li{width:48%; margin:1%;}
	.innbannere ul{width:100%; left:0; margin-left:0;} 
	.inncontent dl{padding:35px 15px;}
	.innbannerc ul{width:100%; left:0; margin-left:0;} 
	.inncontent .homeppp{margin-top:0;}
	.inncontent .homeppp li{width:31%; margin:1.1%;}
 }
 
  @media (max-width: 1000px){
	  .inncontent .homewrapper .nyabout .nyableft{width:100%; margin-right:0; margin-bottom:4%; float:none;}
	  .inncontent .homewrapper .nyabout .nyabright{float:none; width:100%; margin-right:0;}
  }
  
  @media (max-width: 720px){
	  .innbannera{height:160px; background-size:cover;}
	  .innbannera ul li a{font-size:12px;}
	  .innbannere ul li a{font-size:12px;}
	  .innbannerc ul li a{font-size:12px;}
	  .inncontent{padding:20px 0;}
	  .inncontent .homewrapper .homenewsa li{width:100%; margin:1% 0;}
	  .inncontent .homewrapper .syul{width:96%; margin:0 auto;}
	  .inncontent dl{width:100%;}
	  .innbannerc{height:160px; background-size:cover;}
	  .inncontent .homeppp li{width:48%; margin:1%; height:240px;}
	  .inncontent .homeppp li img{height:auto !important;}
	  .nypppul li{width:48%; margin:1%;}
	  .inncontent .homewrapper .nyabout{padding:25px;}
	  .gallery-thumbsaa .swiper-slide{font-size:12px;}
	  .prodetail{padding:18px;}
	  .prodetail .pdcon .nyhonorul li{width:48%; margin:1%;}
	  .innbannerd{height:160px; background-size:cover;}
	  .innbannere{height:160px; background-size:cover; background-position:40%;}
	}